Subject: (TRANSCRIPT)Greg ofn AOL
From: [email-masked] (CueCards)
Date: 17 Sep 1994 07:36:01 -0400
Newsgroups: alt.fan.greg-kinnear

OnlineHost:	Greg Kinnear is Host and Executive Producer of NBC's
:	"Later with Greg Kinnear," a lively half-hour talk
:	program featuring in-depth one-on-one interviews and
:	with his signature "videologue," in which he has fun
:	irreverent comedy sketches.  Kinnear opens each show
:	with video clips taken from news events of the day.
:	 
OnlineHost:	Kinnear, 31, is well known as the host and executive
:	producer of E! Entertainment Television's critically
:	acclaimed show "Talk Soup," which showcases the most
:	outlandish guests and interesting topics on daytime
:	talk shows to a nationwide television audience.
:	 
OnlineHost:	Since its debut in December 1991, "Talk Soup" has
:	been nominated for two CableACE awards -- the only
:	program on E! to have received that distinction.  As
:	the host of "Talk Soup," Kinnear has been master of
:	not one but all talk shows, highlighting the best
:	segments from various programs.
:	 
OnlineHost:	With his father in the State Department, Kinnear grew
:	up virtually all over the world, spending his
:	formative years in Logansport, IN; Washington, DC;
:	Beirut, Lebanon; and Athens, Greece.  He gained his 
:	first international broadcast experience while 
:	attending high school in Athens, as the host of a 
:	show on Armed Forces Radio called "School Daze with 
:	Greg Kinnear."
:	 
OnlineHost:	Kinnear earned a degree in broadcast journalism from
:	the University of Arizona.  After graduation he moved
:	to Los Angeles and landed a job at a low-budget film
:	company before moving over to Movietime to host a
:	variety of segments on that 24-hour entertainment
:	network.  Movietime was eventually taken over by HBO
:	and was renamed E! Entertainment Television.  Kinnear
:	was named host of an international entertainment show
:	called "The HBO International Report."
:	 
OnlineHost:	In 1991 Kinnear co-created and served as the
:	executive producer of his own series for the Fox
:	network, "The Best of the Worst."
:	 
:	And now... America Online and NBC Online bring you
:	the opportunity to stay up "earlier" with the star of 
:	"Later," Greg Kinnear!
:	 
OdeonEmcee:	Welcome Greg..  how are things?
Greg Live:	Hello my fellow Americans...
Greg Live:	Where do we begin?
OdeonEmcee:	Well, I'm going to talk to you for a just a second..
Greg Live:	This will go down as my most bizarre 60 minutes ever experienced
Greg Live:	Questions?
OdeonEmcee:	And then we'll get right into some questions.... (That'll be the
		bizarre part)
OdeonEmcee:	Firstly, is this your first time in the 'online environment' ?
Greg Live:	Absolutely.
OdeonEmcee:	Oooh.. An online virgin of sorts.. This is almost scary..
Greg Live:	And, I'm not very computer literate.
Greg Live:	So, forgive me if any of this seems a little rough.
OdeonEmcee:	We'll forgive you that this time, but next time, be prepared...
		ok?
OdeonEmcee:	Let's dig right into the questions..
Greg Live:	Of course!
OdeonEmcee:	Here's the very first one..
Question:	What guests would you really like to get on  Later, but who 
		have so far resisted?
Greg Live:	Johnny Carson
Greg Live:	Steve Martin
Greg Live:	And The Pope
OdeonEmcee:	The Pope.. he'd be hard to get..
OdeonEmcee:	Next question comes from Spok2..
Question:	Hi Greg...Mike from Trenton, Michigan here.... MY Question: 
		What is it like being the host
Question:	AND executive producer of both your shows???  Is the workload
		doubled???
Greg Live:	The fact is...it's become actually easier to get guests since we
		started.
Greg Live:	I think people wanted to see the show and see how it worked
		before they committed...
Greg Live:	....and it's become a lot easier with time.
Greg Live:	For the question...from Mike though...
Greg Live:	It's been a lot of hard work, but actually it's gotten easier
		with time.
Greg Live:	Like anything else.
Greg Live:	Being Executive Producer really does nothing more than let me be
		involved creatively...
Greg Live:	in the show and who works on it.
OdeonEmcee:	And a question about your 'formative years' from SMW1... 
Question:	Since you spent so many of your growing up years overseas,
		how did you keep up with American pop culture?
Greg Live:	Video tape.
Greg Live:	Friends used to send me VHS copies of Saturday Night Live...
Greg Live:	The Tonight Show...
Greg Live:	Mary Hartman, Mary Hartman...
Greg Live:	Plus there was a big American contingency over there...
Greg Live:	so it wasn't as tough as it might seem.
OdeonEmcee:	John455 wants to know about your interview with another NBC
		star..
Question:	Love the shows Greg... Were you sweating around the collar
		when you interviewed Crystal
Question:	Bernard?
Greg Live:	That's an affirmative, Johnny Boy.
Greg Live:	Things were getting a little steamy...
Greg Live:	:)
OdeonEmcee:	Worth noting we'll have Crystal here next Friday night..
		so I know another guy that'll be
OdeonEmcee:	getting a little steamy...
OdeonEmcee:	Anyway.. moving on.. Mythos Man wants to know..
Question:	Did you enjoy filming the segment on Talk Soup where you
		pretended to be a martial-arts
Question:	fighter?  I thought that was hilarious!
Greg Live:	Actually...
Greg Live:	We did that on "Later" and I just ran it as a highlight in
		"Talk Soup"...
Greg Live:	and ironically,
Greg Live:	I just came upstairs from shooting "Ninja Part II" for next
		week.
OdeonEmcee:	David KC has a question about the future..
Question:	Congrats on reaching show #100 this Monday.  Do you plan
		on doing anything different with
Question:	Later in the future?
Greg Live:	First of all, I didn't know we were on show 100!
Greg Live:	However, now that you mention it...
Greg Live:	I've decided to do the broadcast entirely naked.
OdeonEmcee:	ooohh.. Boy..
OdeonEmcee:	The next question comes from .... well, heck, I'll let him
		talk...
Question:	Hi Greg. I've been a big fan since Best of the Worst. It
		was there that I noticed your
Question:	similarity to Dave Letterman. Has he been a major influence
		on your comedy style? Thanks!
Question:	Tom Celentano, New Haven, CT
Greg Live:	Yeah, I think he has.
Greg Live:	As well as, you know, Jay...and a lot of the other people
		who have been in Late Night.
Greg Live:	I suppose my biggest influence to get into this business...
Greg Live:	was Carson.
OdeonEmcee:	KBenton has an 'auto' question..
Question:	Hi Greg, do you have an Eagle Talon in addition to the red
		Lexus???
		:))
Greg Live:	Are you a stalker?
OdeonEmcee:	And a Wheel of Fortune question... 
Question:	Are you confused frequently with Pat Sajak??
Greg Live:	No, the confusion is still pretty much with Dan Quayle. 
		God Bless you.
OdeonEmcee:	And this guy wants to know about the ties.. 
Question:	Some of the ties you wear on "Later" are weird.  Do you
		wear them by choice?
Greg Live:	First of all, thank you.
Greg Live:	NBC has forced me to make bad fashion choices.
Greg Live:	I'm a victim.
Greg Live:	Please send help.
OdeonEmcee:	That explains Conan too...
OdeonEmcee:	And speaking of Conan...
Question:	Greg, are you still in line for Conan's job?
Greg Live:	No, I'm still pursuing Bryant Gumbel's job...
Greg Live:	...but thanks anyway.
OdeonEmcee:	Another stalker question.. (watch your back man..)
Question:	Greg, Have you ever been totally freaked out by a fan? 
		How did he/she/it scare you?
Greg Live:	He approached me in strange clothes...
Greg Live:	He screamed...
Greg Live:	He yelled...
Greg Live:	He sang...
Greg Live:	He was Richard Simmons.
OdeonEmcee:	:)
OdeonEmcee:	And about that animal magnetism of yours.. David KC wants
		to know..
Question:	Female musical guests (Patti LaBelle, Marie Osmond, Tori
		Amos) always seem to really like
Question:	you.  How do you do it?
Greg Live:	I didn't think Marie Osmond did like me, actually.
Greg Live:	But thank you.
Greg Live:	And...I don't know why anyone would like me.
OdeonEmcee:	I don't think that Marie O. liked you either..
OdeonEmcee:	I think it was the look in her eyes..
OdeonEmcee:	This question about your inspirational genius...
Question:	Talk Soup is such an innovative idea for a TV show.  Is
		the concept for Talk Soup your
Question:	idea?
Greg Live:	Not completely.
Greg Live:	E! used to do interstitial programming...
Greg Live:	and one of the segments they used to do...
Greg Live:	looked at highlights of talk shows.
Greg Live:	So....when they went to a half hour format...
Greg Live:	it was just a logical thing to do.
OdeonEmcee:	Ok..
Question:	What's happened to your faux-interviews?  Some of 'em were
		hysterical.
Greg Live:	Actually...
Greg Live:	Funny you mention that...
Greg Live:	I'll actually, in the next couple of weeks....
Greg Live:	be sitting down with Ross Perot...
Greg Live:	Norman Schwarzkopf...
Greg Live:	and of course...
Greg Live:	the lovely, and always talented....
Greg Live:	Tipper!
OdeonEmcee:	Tipper... I can barely wait..
OdeonEmcee:	Advice to a law student who wants to get into broadcasting? ...
Question:	I love "Talk Soup" and "Later".  I am a law student, but I
		think I would like to pursue a
Question:	career in broadcasting.  Do you have any advice as to how
		I might gain experience or break into
Question:	the business?
Greg Live:	Sue your way in!
Greg Live:	Actually...
Greg Live:	It's tough to say...
Greg Live:	I think the best thing to do...
Greg Live:	is to just get any kind of experience in television.
Greg Live:	And, then try to build a reel...
Greg Live:	and get it to some stations.
Greg Live:	Small cable stations are a good place to start.

OnlineHost:	On stage with us tonight is Greg Kinnear host of
:	NBC's "Later,"  Use the "Interact with Host" icon now
:	 
:	to send in your questions for Greg!
:	Every effort will be made to get to as many questions 
:	as possible within the time available.

OdeonEmcee:	Greg ...  a female (I assume) admirer asks..
Question:	Boxers or briefs?
Greg Live:	I rarely wear underwear...
Greg Live:	and when I do...
Greg Live:	it's usually something fairly unusual.
OdeonEmcee:	Z100 Man is dying to know..
Question:	I WAS WONDERING WHICH DAYTIME TALK SHOW GREG LIKES  
		BEST?  ALSO ANY COMMENTS ON OPRAH'S BOOK THAT IS
		COMING OUT NEXT WEEK?
Greg Live:	I know nothing about Oprah's book.
Greg Live:	And, as far as daytime talk shows....
Greg Live:	I like this new host, Rolando.
Greg Live:	Oops..RolandA
OdeonEmcee:	We've been getting this from A LOT of people tonight..
Question:	Greg - Can you fix me up with Kato Kaelin???
Greg Live:	If you've been watching "Later" or "Talk Soup" you know
		Kato and I aren't super tight...
Greg Live:	But, if you're really interested in dating him...try a
		hair salon.
OdeonEmcee:	Greg while we're on the Kato thing.. I've got a question
		for ya..
OdeonEmcee:	I'm really looking for a big star to take me in, and let
		me live in their pool house..
OdeonEmcee:	So keep an ear to the ground on that one for me will ya?
Greg Live:	Yeah...!
Question:	Any plans on moving into an earlier time slot on NBC?
Greg Live:	No...not right now.
Greg Live:	I'm really happy with the show.
Greg Live:	And, although it's on late at night...
Greg Live:	It's actually seen by more people than see "Talk Soup."
Greg Live:	And that show, with time, seemed to gain a following.
Greg Live:	So...I hope to stick with it indefinitely.
OdeonEmcee:	And another one from the underwear/stalker crowd.. 
Question:	Greg, do you have a significant other??
Greg Live:	Well, yes...
Greg Live:	I've been dating a very lovely girl from England for about
		a year.
Greg Live:	And I'm starting to get nervous.
OdeonEmcee:	On to a higher social plane.. Maggi9642 asks about your
		voice..
Question:	Your impersonations of Johnny & Casey Kasem are the best
		I've seen.  When did you discover
Question:	you had this great talent?
Greg Live:	Thank you.
Greg Live:	I never thought of it as talent.
Greg Live:	By the way, I'll be debuting my Ron Popiel impersonation
		in the next week.
OdeonEmcee:	Weird Al would be proud..
OdeonEmcee:	CBalint wants to know...
Question:	What do you think of Howard Stern?
Greg Live:	When he's not tearing me to shreds....
Greg Live:	on his radio show...
Greg Live:	he can be often very funny.
Greg Live:	Sometimes he goes too far.
Greg Live:	But that's nothing new.
OdeonEmcee:	Vang Xai wants to know if you understood 'An Affair to
		Remember' ... ;|
Question:	Do you have a favorite movie?  What is your favorite film
		genre?
Greg Live:	Favorite movie....
Greg Live:	Lost In America with Albert Brooks
Greg Live:	And there's no particular "genre" I'm crazy about.
OdeonEmcee:	And the inevitable 'Will you do a movie?' question.. 
Question:	Greg, Have you ever acted or done standup - do you think
		you might do either in the future
Question:	?
Greg Live:	I haven't done a lot of stand-up...
Greg Live:	come to think of it...
Greg Live:	I haven't done any stand-up!
Greg Live:	In fact, what the hell is stand-up?
Greg Live:	I've done a little bit of acting.
Greg Live:	But, it's obvious to most that I should stay as far away
		as that as possible.
OdeonEmcee:	Going back to talk about the structure of 'Later' a little
		bit..
Question:	Just how much of "Talk Soup" is adlibbed?
Greg Live:	It depends...
Greg Live:	but usually about 25%.
Greg Live:	For the most part...
Greg Live:	before we start the show...
Greg Live:	I've seen the clips.
Greg Live:	And I have already got some idea what I'm going to do or
		say.
Greg Live:	But somedays we pretty much throw the script out
		completely.
Greg Live:	And sometimes...those are the best shows.
OdeonEmcee:	And Wayne Newton Fan Club President.. (Reno branch)
		PNORMAN asks...
Question:	Hey - we just watched Talk Soup and we're sitting here in
		Reno NV about to go gambling.
Question:	Any helpful hints????
Greg Live:	Yes...
Greg Live:	Bet all your money on double zero.
Greg Live:	Best of luck.
Greg Live:	And give my love to Wayne.
Greg Live:	And tell him to shave his mustache.
OdeonEmcee:	LesleyG45 (Lesley Gore maybe still looking for work?) asks...
Question:	why doesn't Later have a live band?
Greg Live:	Because NBC is too cheap.
OdeonEmcee:	And this one.. I'm keen to know the answer to myself..
Question:	Exactly what would you and the Pope discuss?
Greg Live:	By the way...back on Lesley's question for a second...
Greg Live:	NBC is too cheap in a good way.
OdeonEmcee:	Was that a Hoover I just heard.. nahh.. 
Greg Live:	The Pope and I would discuss...
Greg Live:	obviously, I'm shocked you even
		asked.....................................................
Greg Live:	Madonna!
OdeonEmcee:	Going back to Lesley for a second.. I imagine she'd be pretty
		reasonable at this point
OdeonEmcee:	in her career... 
OdeonEmcee:	Just a thought...
OdeonEmcee:	DineSue asks a question about nitpicky talk shows..
Question:	I've heard that some talk shows refuse to have their clips
		shown on Talk Soup -- who are these
Greg Live:	The following shows, for whatever bizarre reasons they may
		have...
Greg Live:	refuse to supply clips to the much beloved, often revered,
		award-winning, "Talk Soup"
Greg Live:	Opah
Greg Live:	Jeraldo
Greg Live:	Philbert Donna - Hue
OdeonEmcee:	Some people's talk show hosts...
OdeonEmcee:	:: mocking disgust ::
OdeonEmcee:	PlazMan wants to know the daily routine...
Question:	Do you ever "do lunch" with powerful Hollywood types?
Greg Live:	Sure.
Greg Live:	Why just the other day...
OdeonEmcee:	[heh heh heh...]
Greg Live:	I dined al fresco with Norman Fell...
Greg Live:	Actually, I don't have a lot of time with my schedule.
Greg Live:	So there's not a lot of schmooz time.
Greg Live:	Maybe that's not a bad thing.
OdeonEmcee:	Norman Fell.. wow.. 
OdeonEmcee:	Devil's No wants to know...
Question:	If you could do one thing on your show that you aren't
		allowed to, what would it be?
Greg Live:	Actually, nothing comes to mind.
Greg Live:	Any suggestions?
OdeonEmcee:	Well, Rudy has one yes.. 
Question:	Yo Greg. Rudy from Lafayette IN.  When is your show going
		to become an hour long.
Greg Live:	We may extend to an hour
Greg Live:	one night a week
Greg Live:	It would be fun to have more time.
OdeonEmcee:	Speaking of time, we're running low.. so let's squeeze a
		few more questions in here..
OdeonEmcee:	MicheleRT slapped this question on the table..
Question:	Really enjoy you on Later.  Do you have any favorite
		guests?
Greg Live:	Joe Pesci was a great guest.
Greg Live:	Carrie Fisher
Greg Live:	Dennis Rodman
Greg Live:	Paula Poundstone
Greg Live:	Kirk Douglas
Greg Live:	He was great!
OdeonEmcee:	The obligatory "Blue Lagoon" question.. .. .. ..
Question:	Greg, if you were stranded on a desert island.  What two
		people would you want with you?
Question:	Chloe from Omaha.
Greg Live:	my mom and dad... however that could be a huge mistake
Greg Live:	let me think about it and get back to you.
OdeonEmcee:	McDaddy wants to know this one.. 
Question:	Greg, you're a big star don't you have anything else
		betterto do than talk to us on a
Question:	Friday Night???
Greg Live:
Sadly.....................................................................
................
Greg Live:
..........................................................................
................
Greg Live:
..........................................................................
................
Greg Live:
..........................................................................
................
Greg Live:	......................................NO
OdeonEmcee:	And thank you for bringing up that bitter thought
		McDaddy.. ;)
OdeonEmcee:	A question about some funny British guys..
Question:	Greg, did Monty Python have much of an influence on you?
Greg Live:	John Cleese would actually be one of the names I should
		have mentioned earlier
Greg Live:	in terms of guests I'd love to have on the show
Greg Live:	I'm a huge Monty Python and Cleese fan.
OdeonEmcee:	Greg, we're at the end of our time.. willing to go a few
		minutes over with us?
Greg Live:	Sure...I have nothing else to do.
OdeonEmcee:	Lesley Gore has another question...
Question:	when are you going to be a guest on Late Ngith w/ Conan
		O'Brien?  i remember you were
Question:	scheduled to be on in the winter, but you never showed. 
		what happened?
Greg Live:	The Friday I was supposed to be on
Greg Live:	was during the week of that massive East Coast snow storm
		last year.
Greg Live:	I guess it was this year....
Greg Live:	I haven't been back to New York since
Greg Live:	and our off time is the same but I hope to be able to do it
Greg Live:	at some point.
OdeonEmcee:	One of the questions we got asked, "When are you going to
		bring Later back to NY where it
OdeonEmcee:	belongs.."  What's your answer?
Greg Live:	If you can improve the weather ... even marginally
Greg Live:	...we'll talk.
OdeonEmcee:	Another 'future' question this one from JO 519
Question:	Are you going to continue doing both shows or are you
		going to leave Talk Soup as
Question:	referenced by MariLu Henner?
Greg Live:	I don't know what the future holds for "Talk Soup"
Greg Live:	We're trying to work it out now.
Greg Live:	I'd like to stay on the show.
OdeonEmcee:	Mwave wants to know..
Question:	Do you ever find yourself being compared to Dennis Miller?
Greg Live:	No.  I've heard a lot of comparisons to different people
Greg Live:	but not Dennis.
Greg Live:	However, I like him.
OdeonEmcee:	Ok, two more questions..
OdeonEmcee:	From Boxachox..
Question:	Question for Greg,  the letters from the previous night
		star is really innovative.  Do the
Question:	Network execs give you freedom to do groundbreaking stuff
		once in a while, or do they make you
Question:	tow the company line?
Greg Live:	Yes...I'm a slave to GE, if that's what your asking
Greg Live:	however...they've been fairly supportive of the stuff
		we've been trying on the show.
Greg Live:	Which is great, because, while some of it doesn't work
Greg Live:	with time, some of it does.
OdeonEmcee:	And finally...
Question:	What do you make of this whole online thing?  What's your
		impression of the whole deal?
Greg Live:	It's fascinating.
Greg Live:	The idea that we're all having this immediate conversation
Greg Live:	via computer is amazing.
Greg Live:	We've actually made use of the on-line service on "Later"
		a few times.
Greg Live:	with varying degrees of success 
OdeonEmcee:	So.. since this is alot like a talk show.. we'll be on
		Talk Soup soon right?
Greg Live:	Uhhhhhhhhhhhhhhhhh................................yeah,
		sure, right, absolutely.
OdeonEmcee:	Exactly.. Thanks for joining us tonight Greg..
OdeonEmcee:	And thanks to everyone in the audience for coming to meet
		Greg..
Greg Live:	Thank you.

OnlineHost:	America Online and NBC thank you for joining us
:	tonight in the NBC Auditorium.
:	 
:	Transcripts of all NBC Auditorium events
:	are available for download from the NBC Auditorium
:	Archives Library.  We invite you to take some time to
:	explore the rest of NBC Online -- the Brightest
:	Stars, the Biggest Events, the Best in Television...
:	NBC Online has it all!
OnlineHost:	(c) 1994 America Online, NBC Online
:	 
Greg Live:	And I hope all of you will fix your VCRs so you can see
		"Later." Later.